2015년 3월 마이크로소프트 보안 공지 14개 발표 – 긴급5, 중요9


2015년 3월 11일 수요일(한국 시각)에 발표된 마이크로소프트 보안 공지 발표 내용을 요약하여 제공합니다.
보안 공지는 월 단위로 발표되어 보안 취약점을 해결합니다.

마이크로소프트는 새로 발견된 취약점에 대하여 14개(긴급 5,중요 9)의 보안 공지를 발표합니다.

================================================
신규 보안 공지
================================================
MS15-018(긴급) Internet Explorer 누적 보안 업데이트(3032359) – 지원 중인 모든 버전의 Windows 에디션의 Internet Explorer 6, Internet Explorer 7, Internet Explorer 8, Internet Explorer 9, Internet Explorer 10, Internet Explorer 11
MS15-019(긴급) VBScript 스크립팅 엔진의 취약점으로 인한 원격 코드 실행 문제(3040297) – Windows Server 2003, Windows Vista, Windows Server 2008의 VBScript 스크립팅 엔진
MS15-020(긴급) Microsoft Windows의 취약점으로 인한 원격 코드 실행 문제점(3041836) – 지원 중인 모든 버전의 Windows 에디션
MS15-021(긴급) Adobe 글꼴 드라이버의 취약점으로 인한 원격 코드 실행 문제(3032323) – 지원 중인 모든 버전의 Windows 에디션
MS15-022(긴급) Microsoft Office의 취약점으로 인한 원격 코드 실행 문제(3038999) – Office 2007, Office 2010, Office 2013, Office 2013 RT, Word Viewer, Excel Viewer, Office 호환 기능 팩, SharePoint Server 2007, SharePoint Server 2010, SharePoint Server 2013, Office Web Apps 2010, Office Web Apps 2013
MS15-023(중요) 커널 모드 드라이버의 취약점으로 인한 권한 상승 문제(3034344) – 지원 중인 모든 버전의 Windows 에디션
MS15-024(중요) PNG 처리의 취약점으로 인한 정보 유출 문제(3035132) – 지원 중인 모든 버전의 Windows 에디션
MS15-025(중요) Windows 커널의 취약점으로 인한 권한 상승 문제점(3038680) – 지원 중인 모든 버전의 Windows 에디션
MS15-026(중요) Microsoft Exchange Server의 취약점으로 인한 권한 상승 문제(3040856) – Exchange Server 2013
MS15-027(중요) NETLOGON의 취약점으로 인한 스푸핑 허용 문제(3002657) – Windows Server 2003, Windows Server 2008, Windows Server 2008 R2, Windows Server 2012, Windows Server 2012 R2
MS15-028(중요) Windows 작업 스케줄러 취약점으로 인한 보안 기능 우회(3030377) – Windows 7, Windows Server 2008 R2, Windows 8, Windows Server 2012, Windows RT, Windows 8.1, Windows Server 2012 R2, Windows RT 8.1
MS15-029(중요) Windows 사진 디코더 구성 요소의 취약점으로 인한 정보 유출 문제(3035126) – Windows Vista, Windows Server 2008, Windows 7, Windows Server 2008 R2, Windows 8, Windows Server 2012, Windows RT, Windows 8.1, Windows Server 2012 R2, Windows RT 8.1
MS15-030(중요) 원격 데스크톱 프로토콜의 취약성으로 인한 서비스 거부 문제(3039976) – Windows 7, Windows 8, Windows Server 2012, Window 8.1, Windows Server 2012 R2
MS15-031(중요) Schannel의 취약성으로 인한 보안 기능 우회 문제(3046049) – 지원 중인 모든 버전의 Windows 에디션

위에 나열한 영향을 받는 소프트웨어 목록은 간단히 요약한 것입니다. 영향을 받는 구성 요소 전체 목록을 보려면 각 보안 공지를 열고 “영향을 받는 소프트웨어” 부분을 살펴보시기 바랍니다.

================================================
신규 보안 공지 요약 웹 페이지
================================================
신규 공지에 대한 요약은 다음 페이지에 있습니다.
https://technet.microsoft.com/library/security/ms15-mar

================================================
신규 보안 권고
================================================
마이크로소프트는 2015년 3월 11일(한국시각)에 보안 권고 3033929를 새롭게 발표합니다.

————————————————-
보안 권고 3033929 Windows 7 및 Windows Server 2008 R2에 대한 SHA-2 코드 서명 지원 사용 가능
————————————————-
요약: Microsoft에서는 SHA-2 서명 및 확인 기능에 대한 지원을 추가하기 위해 지원되는 모든 버전의 Windows 7 및 Windows Server 2008 R2에 대한 업데이트 재발표에 대해 알려드립니다. 이 업데이트는 설치 후 일부 고객이 경험한 문제를 해결하기 위해 2014년 10월 17일 취소된 2949927 업데이트를 대체합니다. 원본 릴리스와 마찬가지로, Windows 8, Windows 8.1, Windows Server 2012, Windows Server 2012 R2, Windows RT 및 Windows RT 8.1에는 SHA-2 서명 및 확인 기능이 이미 포함되어 있기 때문에 이러한 운영 체제에는 이 업데이트가 필요하지 않습니다. 이 업데이트는 Windows Server 2003, Windows Vista 또는 Windows Server 2008에 사용할 수 없습니다.

권장 사항: 자동 업데이트 기능을 사용하고 있으며 Microsoft Update에서 업데이트를 온라인으로 확인하도록 구성한 고객은 일반적으로 따로 조치를 취할 필요가 없습니다. 이 보안 업데이트가 자동으로 다운로드되고 설치됩니다. 자동 업데이트를 사용하고 있지 않은 고객은 수동으로 업데이트를 확인하고 이 업데이트를 설치해야 합니다. 자동 업데이트의 특정 구성 옵션에 대한 자세한 내용은 Microsoft 기술 자료 문서 294871을 참조하십시오.

추가 정보: 3033929 업데이트에는 MS15-025를 통해 동시에 발표되는 3035131 업데이트와 마찬가지로 영향 받는 바이너리가 있습니다. 수동으로 업데이트를 다운로드 및 설치하고 두 업데이트 모두를 설치하려는 고객은 3033929 업데이트를 설치하기 전에 3035131 업데이트를 설치해야 합니다. 자세한 내용은 공지 FAQ를 참조하십시오.

상세 정보: https://technet.microsoft.com/library/security/3033929

================================================
개정된 보안 권고
================================================
마이크로소프트는 2015년 3월 11일(한국시각)에 보안 권고 2755801를 개정하여 발표합니다. 내용을 아래와 같이 간단히 요약합니다.

————————————————-
보안 권고 2755801 Internet Explorer에 포함된 Adobe Flash Player의 취약점을 위한 업데이트
————————————————-
개정된 내용:
Microsoft는 2015년 3월 11일 Windows 8, Windows Server 2012, Windows RT의 Internet Explorer 10에 대한 업데이트와 Windows 8.1, Windows Server 2012 R2, Windows RT 8.1, Windows Technical Preview 및 Windows Server Technical Preview의 Internet Explorer 11에 대한 업데이트(3044132)를 발표했습니다.
이 업데이트는 Adobe 보안 공지 APSB15-05에 설명된 취약성을 해결합니다. 다운로드 링크를 포함하여 이 업데이트에 대한 자세한 내용은 Microsoft 기술 자료 문서 3044132를 참조하십시오.
 
상세 정보:
https://technet.microsoft.com/library/security/2755801
https://support.microsoft.com/kb/3044132

================================================
악성 소프트웨어 제거 도구
================================================
마이크로소프트는 윈도우 악성 소프트웨어 제거 도구의 업데이트된 버전을 Windows Server Update Services (WSUS), Windows Update (WU)와 다운로드 센터에서 제공합니다.
이 도구는 Software Update Services (SUS)를 통해서는 배포되지 않음을 주의하여 주십시오. 마이크로소프트 윈도우 악성 소프트웨어 제거 도구에 대한 정보는 https://support.microsoft.com/kb/890830 에서 보실 수 있습니다.

================================================
보안 문제와 관계없지만 중요도가 높은 업데이트
================================================
마이크로소프트는 Microsoft Update (MU), Windows Update (WU), Windows Server Update Services (WSUS)를 통해 보안 문제와 관계없지만 중요도가 높은 업데이트를 발표합니다.
오늘 발표한 전체 업데이트의 목록은 다음 기술 자료에서 볼 수 있습니다.

2015년에 변경된 Software Update services 및 Windows Server Update services 내용에 대한 설명
https://support.microsoft.com/?id=894199

================================================
보안 공지 기술 세부 사항
================================================
아래 영향을 받는 소프트웨어와 영향을 받지 않는 소프트웨어 표에서, 나열되지 않은 소프트웨어는 지원 기간이 지난 제품입니다. 제품과 버전에 대한 지원 기간을 보려면 마이크로소프트 지원 기간 페이지 http://support.microsoft.com/lifecycle/ 를 참고하여 주십시오.

====================================
보안 공지 MS15-018
====================================
제목: Internet Explorer용 누적 보안 업데이트(3032359)

요약: 이 보안 업데이트는 Internet Explorer의 취약성을 해결합니다. 이 중에서 가장 심각한 취약성은 사용자가 Internet Explorer를 사용하여 특수 제작된 웹 페이지를 볼 경우 원격 코드 실행을 허용할 수 있습니다. 이 취약성 악용에 성공한 공격자는 현재 사용자와 동일한 권한을 얻을 수 있습니다. 시스템에 대한 사용자 권한이 적게 구성된 계정의 고객은 관리자 권한으로 작업하는 고객에 비해 영향을 적게 받습니다.
이 보안 업데이트는 Internet Explorer가 메모리의 개체를 처리하는 방식을 수정하고, VBScript 스크립팅 엔진이 메모리의 개체를 처리하는 방법을 수정하고, 도메인 간 정책이 Internet Explorer에서 올바르게 적용되도록 하고, Internet Explorer에 추가적인 권한 유효성 검사 기능을 추가하여 취약성을 해결합니다.

최대 심각도: 긴급

영향을 받는 소프트웨어:
지원 중인 모든 버전의 Windows 에디션의
– Internet Explorer 6
– Internet Explorer 7
– Internet Explorer 8
– Internet Explorer 9
– Internet Explorer 10
– Internet Explorer 11
(아래 링크에서 영향을 받는 소프트웨어와 다운로드 위치를 확인하십시오.)

취약점:
– Internet Explorer의 여러 메모리 손상 취약성:
  CVE-2015-0056, CVE-2015-0099, CVE-2015-0100, CVE-2015-1622, CVE-2015-1623
  CVE-2015-1624, CVE-2015-1625(공개), CVE-2015-1626, CVE-2015-1634
– VBScript 메모리 손상 취약성(CVE-2015-0032)
– Internet Explorer 권한 상승 취약성(CVE-2015-0072)

취약점으로 인한 영향: 원격 코드 실행

시스템 재시작: 필요함

이번 업데이트로 대체되는 보안 공지:  MS15-009

파일 정보: KB3032359

알려진 문제점: 없음

상세 정보: https://technet.microsoft.com/library/security/ms15-018

====================================
보안 공지 MS15-019
====================================
제목: VBScript 스크립팅 엔진의 취약성으로 인한 원격 코드 실행 문제(3040297)

요약: 이 보안 업데이트는 Microsoft Windows의 VBScript 스크립팅 엔진에서 취약성을 해결합니다. 이 취약성으로 인해 사용자가 특수 제작된 웹 사이트를 방문할 경우 원격 코드 실행이 허용될 수 있습니다. 이 취약성 악용에 성공한 공격자는 현재 사용자와 동일한 사용자 권한을 얻을 수 있습니다. 현재 사용자가 관리자 권한으로 로그온 한 경우, 이 취약성 악용에 성공한 공격자는 영향을 받는 시스템을 완전히 제어할 수 있습니다. 이렇게 되면 공격자가 프로그램을 설치할 수 있을 뿐 아니라 데이터를 보거나 변경하거나 삭제하거나, 모든 사용자 권한이 있는 새 계정을 만들 수도 있습니다.
이 보안 업데이트는 VBScript 스크립팅 엔진이 메모리에서 개체를 처리하는 방법을 수정하여 이러한 취약성을 해결합니다.

최대 심각도: 긴급

영향을 받는 소프트웨어:
– Windows Server 2003의 VBScript 5.6, VBScript 5.7
– Windows Vista의 VBScript 5.7
– Windows Server 2008 및 Server Core의 VBScript 5.7
– Windows Server 2008 R2 Server Core의 VBScript 5.8
(아래 링크에서 영향을 받는 소프트웨어와 다운로드 위치를 확인하십시오.)

취약점:
– VBScript 메모리 손상 취약성(CVE-2015-0032)

취약점으로 인한 영향: 원격 코드 실행

시스템 재시작: 필요함

이번 업데이트로 대체되는 보안 공지: MS14-084

파일 정보: Vbscript.dll, Wvbscript.dll

알려진 문제점: 없음

상세 정보: https://technet.microsoft.com/library/security/ms15-019

====================================
보안 공지 MS15-020
====================================
제목: Microsoft Windows의 취약성으로 인한 원격 코드 실행 문제(3041836)

요약: 이 보안 업데이트는 Microsoft Windows의 취약성을 해결합니다. 공격자가 사용자에게 특수 제작된 웹 사이트로 이동하거나, 특수 제작된 파일을 열거나, 특수 제작된 DLL 파일이 포함된 작업 디렉터리에서 파일을 열도록 유도할 경우 이 취약성으로 인해 원격 코드 실행이 허용될 수 있습니다.
이 보안 업데이트는 Microsoft 텍스트 서비스가 메모리의 개체를 처리하는 방식 및 Microsoft Windows가 DLL 파일 로드를 처리하는 방식을 수정하여 취약성을 해결합니다.

최대 심각도: 긴급

영향을 받는 소프트웨어:
– Windows Server 2003
– Windows Vista
– Windows Server 2008
– Windows 7
– Windows Server 2008 R2
– Windows 8
– Windows Server 2012
– Windows RT
– Windows 8.1
– Windows Server 2012 R2
– Windows RT 8.1
– Server Core 설치
(아래 링크에서 영향을 받는 소프트웨어와 다운로드 위치를 확인하십시오.)

취약점:
– WTS 원격 코드 실행 취약성(CVE-2015-0081)
– DLL 플랜팅 원격 코드 실행 취약성(CVE-2015-0096)
 
취약점으로 인한 영향: 원격 코드 실행

시스템 재시작: 필요할 수 있음

이번 업데이트로 대체되는 보안 공지: MS12-048MS14-027

파일 정보: Msctf.dll, Wmsctf.dll, Shell32.dll, Wshell32.dll

알려진 문제점: 없음

상세 정보: https://technet.microsoft.com/library/security/ms15-020

====================================
보안 공지 MS15-021
====================================
제목: Adobe 글꼴 드라이버의 취약성으로 인한 원격 코드 실행 문제(3032323)

요약: 이 보안 업데이트는 Microsoft Windows의 취약성을 해결합니다. 이 중에서 가장 심각한 취약성은 사용자가 특수 제작된 파일 또는 웹 사이트를 볼 경우 원격 코드 실행을 허용할 수 있습니다. 이 취약성 악용에 성공한 공격자는 영향을 받는 시스템을 완전히 제어할 수 있습니다. 이렇게 되면 공격자가 프로그램을 설치할 수 있을 뿐 아니라 데이터를 보거나 변경하거나 삭제하거나, 모든 사용자 권한이 있는 새 계정을 만들 수도 있습니다.
이 보안 업데이트는 글꼴 파서가 메모리를 할당하는 방식을 수정하고 메모리의 개체를 처리하는 방식을 수정하여 취약성을 해결합니다.

최대 심각도: 긴급

영향을 받는 소프트웨어:
– Windows Server 2003
– Windows Vista
– Windows Server 2008
– Windows 7
– Windows Server 2008 R2
– Windows 8
– Windows 8.1
– Windows Server 2012
– Windows Server 2012 R2
– Windows RT
– Windows RT 8.1
– Server Core 설치
(아래 링크에서 영향을 받는 소프트웨어와 다운로드 위치를 확인하십시오.)

취약점:
– Adobe 글꼴 드라이버 서비스 거부 취약성(CVE-2015-0074)
– 여러 Adobe 글꼴 드라이버 정보 유출 취약성:
  CVE-2015-0087, CVE-2015-0089
– 여러 Adobe 글꼴 드라이버 원격 코드 실행 취약성:
  CVE-2015-0088, CVE-2015-0090, CVE-2015-0091, CVE-2015-0092, CVE-2015-0093

취약점으로 인한 영향: 원격 코드 실행

시스템 재시작: 필요함

이번 업데이트로 대체되는 보안 공지: MS13-081

파일 정보: KB3032323

알려진 문제점: 없음

상세 정보: https://technet.microsoft.com/library/security/ms15-021

====================================
보안 공지 MS15-022
====================================
제목: Microsoft Office의 취약성으로 인한 원격 코드 실행 문제(3038999)

요약: 이 보안 업데이트는 Microsoft Office의 취약성을 해결합니다. 이 중에서 가장 심각한 취약성은 사용자가 특수 제작된 Microsoft Office 파일을 열 경우 원격 코드 실행을 허용할 수 있습니다. 이러한 취약성 악용에 성공한 공격자는 현재 사용자의 컨텍스트에서 임의 코드를 실행할 수 있습니다. 시스템에 대한 사용자 권한이 적게 구성된 계정의 고객은 관리자 권한으로 작업하는 고객에 비해 영향을 적게 받습니다.
이 보안 업데이트는 Microsoft Office가 특수 제작된 파일을 구문 분석하는 방식을 수정하고, Office가 메모리의 파일을 처리하는 방식을 수정하고, SharePoint Server가 제대로 사용자 입력을 삭제하도록 하여 취약성을 해결합니다.

최대 심각도: 긴급

영향을 받는 소프트웨어:
– Office 2007
– Office 2010
– Office 2013
– Office 2013 RT
– Word Viewer
– Excel Viewer
– Office 호환 기능 팩
– SharePoint Server 2010
– SharePoint Server 2013
– Office Web Apps 2010
– Office Web Apps 2013
– SharePoint Server 2007
– SharePoint Server 2010
– SharePoint Server 2013
(아래 링크에서 영향을 받는 소프트웨어와 다운로드 위치를 확인하십시오.)

취약점:
– Microsoft Office 구성 요소 해제 후 사용 취약성(CVE-2015-0085)
– Microsoft Office 메모리 손상 취약성(CVE-2015-0086)
– Microsoft Word 로컬 영역 원격 코드 실행 취약성(CVE-2015-0097)
– 여러 SharePoint XSS 취약성:
  CVE-2015-1633, CVE-2015-1636

취약점으로 인한 영향: 원격 코드 실행

시스템 재시작: 필요할 수 있음

이번 업데이트로 대체되는 보안 공지: MS11-094MS13-072MS13-085MS13-100MS14-022MS14-023MS14-050 MS14-073MS14-081,  MS15-012

파일 정보: KB3038999

알려진 문제점: KB3038999

상세 정보: https://technet.microsoft.com/library/security/ms15-022

====================================
보안 공지 MS15-023
====================================
제목: 커널 모드 드라이버의 취약점으로 인한 권한 상승 문제(3034344)

요약: 이 보안 업데이트는 Microsoft Windows에서 발견된 취약점을 해결합니다. 가장 위험한 취약점으로 인해 공격자가 시스템에 로그온 하여 권한을 상승시키도록 설계된 특수하게 조작된 응용 프로그램을 실행할 경우 권한 상승이 허용될 수 있습니다. 이렇게 되면 공격자가 프로그램을 설치할 수 있을 뿐 아니라 데이터를 보거나 변경하거나 삭제하거나, 모든 관리자 권한이 있는 새 계정을 만들 수도 있습니다.
이 보안 업데이트는 커널 모드 드라이버가 메모리에서 개체를 처리하는 방식을 변경하고 호출 스레드의 토큰 유효성을 검사하는 방식을 수정하여 취약점을 해결합니다.

최대 심각도: 중요

영향을 받는 소프트웨어:
– Windows Server 2003
– Windows Vista
– Windows Server 2008
– Windows 7
– Windows Server 2008 R2
– Windows 8
– Windows 8.1
– Windows Server 2012
– Windows Server 2012 R2
– Windows RT
– Windows RT 8.1
– Server Core 설치
(아래 링크에서 영향을 받는 소프트웨어와 다운로드 위치를 확인하십시오.)

취약점:
– Microsoft Windows 커널 메모리 유출 취약점(CVE-2015-0077)
– Win32k 권한 상승 취약점(CVE-2015-0078)
– Microsoft Windows 커널 메모리 유출 취약점(CVE-2015-0094)
– Microsoft Windows 커널 메모리 유출 취약점(CVE-2015-0095)
 
취약점으로 인한 영향: 권한 상승

시스템 재시작: 필요함

이번 업데이트로 대체되는 보안 공지: MS15-010

파일 정보: Win32k.sys

알려진 문제점: 없음

상세 정보: https://technet.microsoft.com/library/security/ms15-023

====================================
보안 공지 MS15-024
====================================
제목: PNG 처리의 취약점으로 인한 정보 유출 문제(3035132)

요약: 이 보안 업데이트는 Microsoft Windows에서 발견된 취약점을 해결합니다. 공격자가 특수하게 조작된 PNG 이미지가 포함된 웹 사이트를 방문하도록 사용자를 유인하는 경우 이 취약점으로 인해 정보가 공개될 수 있습니다.
이 보안 업데이트는 Windows가 PNG 이미지 형식 파일을 처리하는 방식을 수정하여 취약점을 해결합니다.

최대 심각도: 중요

영향을 받는 소프트웨어:
– Windows Server 2003
– Windows Vista
– Windows Server 2008
– Windows 7
– Windows Server 2008 R2
– Windows 8
– Windows 8.1
– Windows 2012
– Windows 2012 R2
– Windows RT
– Windows RT 8.1
– Server Core 설치
(아래 링크에서 영향을 받는 소프트웨어와 다운로드 위치를 확인하십시오.)

취약점:
– 변형된 PNG 구문 분석 정보 유출 취약점(CVE-2015-0080)
 
취약점으로 인한 영향: 정보 유출

시스템 재시작: 필요할 수 있음

이번 업데이트로 대체되는 보안 공지: MS15-016

파일 정보: Gdiplus.dll, Gdiplus.man, Windowscodecs.dll

알려진 문제점: 없음

상세 정보: https://technet.microsoft.com/library/security/ms15-024

====================================
보안 공지 MS15-025
====================================
제목: Windows 커널의 취약점으로 인한 권한 상승 문제점(3038680)

요약: 이 보안 업데이트는 Microsoft Windows에서 발견된 취약점을 해결합니다. 가장 위험한 취약점으로 인해 공격자가 영향을 받는 시스템에 로그온하여 특수하게 조작된 응용 프로그램을 실행할 경우 권한 상승이 허용될 수 있습니다. 이 취약점 악용에 성공한 공격자는 영향을 받는 시스템에 로그온한 다른 사용자 계정의 보안 컨텍스트에서 임의 코드를 실행할 수 있습니다. 이렇게 되면 공격자가 프로그램을 설치할 수 있을 뿐 아니라 데이터를 보거나 변경하거나 삭제하거나, 잠재적으로 모든 사용자 권한이 있는 새 계정을 만들 수도 있습니다.
이 보안 업데이트는 Windows 레지스트리 가상화가 다른 사용자의 가상 저장소를 처리하는 방식과 Windows가 가장 수준(Impersonation levels)에 대한 유효성을 검사하는 방식을 수정하여 이러한 취약점을 해결합니다.

최대 심각도: 중요

영향을 받는 소프트웨어:
– Windows Server 2003
– Windows Vista
– Windows Server 2008
– Windows 7
– Windows Server 2008 R2
– Windows 8
– Windows 8.1
– Windows Server 2012
– Windows Server 2012 R2
– Windows RT
– Windows RT 8.1
– Server Core 설치
(아래 링크에서 영향을 받는 소프트웨어와 다운로드 위치를 확인하십시오.)

취약점:
– 레지스트리 가상화 권한 상승 취약점(CVE-2015-0073)
– 가장 수준 검사 권한 상승 취약점(CVE-2015-0075)
 
취약점으로 인한 영향: 권한 상승

시스템 재시작: 필요함

이번 업데이트로 대체되는 보안 공지: MS13-031MS15-010MS15-015

파일 정보: KB3038680

알려진 문제점: KB3035131

상세 정보: https://technet.microsoft.com/library/security/ms15-025

====================================
보안 공지 MS15-026
====================================
제목: Microsoft Exchange Server의 취약점으로 인한 권한 상승 문제(3040856)

요약: 이 보안 업데이트는 Microsoft Exchange Server에서 발견된 취약점을 해결합니다. 이 중에서 가장 심각한 취약점으로 인해 사용자가 특수하게 조작된 URL을 클릭하여 대상 Outlook Web App 사이트로 유인되는 경우 권한 상승 문제가 발생할 수 있습니다. 공격자는 강제로 사용자가 특수하게 조작된 웹 사이트를 방문하도록 만들 수 없습니다. 대신 공격자는 사용자가 인스턴트 메신저 또는 전자 메일 메시지의 링크를 클릭하여 공격자의 웹 사이트를 방문하고 특수하게 조작된 URL을 클릭하도록 유인하는 것이 일반적입니다.
이 보안 업데이트는 Exchange Server가 Outlook Web App에서 페이지 콘텐츠를 무해화하는 방식을 수정하고 Exchange 일정에서 모임 요청을 수락, 일정 예약 또는 수정할 때 Exchange가 모임 이끌이 인증의 유효성을 검사하는 방식을 수정하여 이 취약점을 해결합니다.

최대 심각도: 중요

영향을 받는 소프트웨어:
– Exchange Server 2013 서비스 팩 1
– Exchange Server 2013 누적 업데이트 7
(아래 링크에서 영향을 받는 소프트웨어와 다운로드 위치를 확인하십시오.)

취약점:
– 여러 OWA XSS 취약점:
  CVE-2015-1628, CVE-2015-1629, CVE-2015-1630, CVE-2015-1632
– Exchange 위조된 모임 요청 스푸핑 취약점(CVE-2015-1631)
 
취약점으로 인한 영향: 권한 상승

시스템 재시작: 필요 없음

이번 업데이트로 대체되는 보안 공지: 없음

파일 정보: KB3040856

알려진 문제점: 없음

상세 정보: https://technet.microsoft.com/library/security/ms15-026

====================================
보안 공지 MS15-027
====================================
제목: NETLOGON의 취약점으로 인한 스푸핑 허용 문제(3002657)

요약: 이 보안 업데이트는 Microsoft Windows에서 발견된 취약점을 해결합니다. 도메인 참여 시스템에 로그온 한 공격자가 가장된 사용자 또는 시스템으로 다른 도메인 참여 시스템과 연결을 설정할 수 있도록 특수하게 조작된 응용 프로그램을 실행하는 경우 이 취약점으로 인해 스푸핑이 발생할 수 있습니다. 공격자가 도메인 참여 시스템에 로그온하고 네트워크 트래픽을 관찰할 수 있어야 합니다.
이 업데이트는 Netlogon이 보안 채널 설정을 처리하는 방식을 수정하여 이 취약점을 해결합니다.

최대 심각도: 중요

영향을 받는 소프트웨어:
– Windows Server 2003
– Windows Server 2008
– Windows Server 2008 R2
– Windows Server 2012
– Windows Server 2012 R2
– Server Core 설치
(아래 링크에서 영향을 받는 소프트웨어와 다운로드 위치를 확인하십시오.)

취약점:
– NETLOGON 스푸핑 취약점(CVE-2015-0005)
 
취약점으로 인한 영향: 스푸핑

시스템 재시작: 필요함

이번 업데이트로 대체되는 보안 공지:  MS10-101

파일 정보: KB3002657

알려진 문제점: EMC Isilon cluster 데이터 접근 문제

상세 정보: https://technet.microsoft.com/library/security/ms15-027

====================================
보안 공지 MS15-028
====================================
제목: Windows 작업 스케줄러 취약점으로 인한 보안 기능 우회(3030377)

요약: 이 보안 업데이트는 Microsoft Windows에서 발견된 취약점을 해결합니다. 이 취약점으로 인해 권한이 제한된 사용자가 영향을 받는 시스템에서 작업 스케줄러를 이용하여 실행할 권한이 없는 파일을 실행할 수 있습니다. 이 취약점을 성공적으로 악용한 공격자는 ACL(액세스 제어 목록) 확인을 우회하고 권한 있는 실행 파일을 실행할 수 있습니다.
이 보안 업데이트는 작업 스케줄러가 가장 수준(Impersonation levels)에 대한 유효성을 검사하는 방식을 수정하여 취약점을 해결합니다.

최대 심각도: 중요

영향을 받는 소프트웨어:
– Windows 7
– Windows Server 2008 R2
– Windows 8
– Windows 8.1
– Windows Server 2012
– Windows Server 2012 R2
– Windows RT
– Windows RT 8.1
– Server Core 설치

(아래 링크에서 영향을 받는 소프트웨어와 다운로드 위치를 확인하십시오.)

취약점:
– 작업 스케줄러 보안 기능 우회 취약점(CVE-2015-0084)
 
취약점으로 인한 영향: 보안 기능 우회

시스템 재시작: 필요함

이번 업데이트로 대체되는 보안 공지: 없음

파일 정보: Ubpm.dll

알려진 문제점: 없음

상세 정보: https://technet.microsoft.com/library/security/ms15-028

====================================
보안 공지 MS15-029
====================================
제목: Windows 사진 디코더 구성 요소의 취약점으로 인한 정보 유출 문제(3035126)

요약: 이 보안 업데이트는 Microsoft Windows에서 발견된 취약점을 해결합니다. 이 취약점으로 인해 사용자가 특수하게 조작된 JPEG XR(.JXR) 이미지가 포함된 웹 사이트를 탐색할 경우 정보가 유출될 수 있습니다. 이 취약점으로 인해 공격자가 직접 코드를 실행하거나 해당 사용자 권한을 상승시킬 수는 없지만 영향을 받는 시스템의 손상을 악화시키는 데 사용할 수 있는 정보를 얻을 수 있습니다.
이 보안 업데이트는 Windows가 JPEG XR 이미지 형식 파일을 처리하는 방식을 수정하여 취약점을 해결합니다.

최대 심각도: 중요

영향을 받는 소프트웨어:
– Windows Vista
– Windows Server 2008
– Windows 7
– Windows Server 2008 R2
– Windows 8
– Windows 8.1
– Windows Server 2012
– Windows Server 2012 R2
– Windows RT
– Windows RT 8.1
(아래 링크에서 영향을 받는 소프트웨어와 다운로드 위치를 확인하십시오.)

취약점:
– JPEG XR 파서 정보 유출 취약점(CVE-2015-0076)
 
취약점으로 인한 영향: 정보 유출

시스템 재시작: 필요할 수 있음

이번 업데이트로 대체되는 보안 공지: 없음

파일 정보: Wmphoto.dll

알려진 문제점: 없음

상세 정보: https://technet.microsoft.com/library/security/ms15-029

====================================
보안 공지 MS15-030
====================================
제목: 원격 데스크톱 프로토콜의 취약점으로 인한 서비스 거부 문제점(3039976)

요약: 이 보안 업데이트는 Microsoft Windows에서 발견된 취약점을 해결합니다. 이 취약점으로 인해 공격자가 메모리의 개체를 제대로 해제하지 못하는 여러 RDP(원격 데스크톱 프로토콜) 세션을 만드는 경우 서비스 거부가 발생할 수 있습니다. 기본적으로 RDP는 모든 Windows 운영 체제에서 사용되도록 설정되지 않습니다. RDP가 사용 가능하지 않는 시스템은 취약하지 않습니다.
이 보안 업데이트는 RDP가 메모리의 개체를 관리하는 방식을 수정하여 취약점을 해결합니다.

최대 심각도: 중요

영향을 받는 소프트웨어:
– Windows 7
– Windows 8
– Window 8.1
– Windows Server 2012
– Windows Server 2012 R2
– Server Core 설치
(아래 링크에서 영향을 받는 소프트웨어와 다운로드 위치를 확인하십시오.)

취약점:
– RDP(원격 데스크톱 프로토콜) 서비스 거부 취약점(CVE-2015-0079)
 
취약점으로 인한 영향: 서비스 거부

시스템 재시작: 필요함

이번 업데이트로 대체되는 보안 공지: MS14-030

파일 정보: KB3039976

알려진 문제점: KB3036493

상세 정보: https://technet.microsoft.com/library/security/ms15-030

====================================
보안 공지 MS15-031
====================================
제목: Schannel의 취약성으로 인한 보안 기능 우회 문제(3046049)

요약: 이 보안 업데이트는 Windows 운영 체제만이 아닌 업계 전반의 문제인 공개된 FREAK 기술이 악용되도록 하는 Microsoft Windows의 취약성을 해결합니다. 이 취약성으로 인해 중간자(man-in-the-middle) 공격자가 TLS 연결에서 RSA 키의 키 길이를 EXPORT 등급 길이로 강제로 다운그레이드할 수 있습니다. 안전하지 않은 암호 그룹으로 원격 TLS 서버에 연결하는 데 Schannel을 사용하는 모든 Windows 운영 체제가 영향을 받습니다.
이 보안 업데이트는 서버와 클라이언트 시스템 간에 서버 키를 교환할 때 사용되는 암호 그룹 적용 정책을 수정하여 취약성을 해결합니다.

최대 심각도: 중요

영향을 받는 소프트웨어:
– Windows Server 2003
– Windows Vista
– Windows Server 2008
– Windows 7
– Windows Server 2008 R2
– Windows 8
– Windows 8.1
– Windows Server 2012
– Windows Server 2012 R2
– Windows RT
– Windows RT 8.1
– Server Core 설치
(아래 링크에서 영향을 받는 소프트웨어와 다운로드 위치를 확인하십시오.)

취약점:
– Schannel 보안 기능 우회 취약성(CVE-2015-1637)
 
취약점으로 인한 영향: 보안 기능 우회

시스템 재시작: 필요함

이번 업데이트로 대체되는 보안 공지:  MS14-066MS15-010

파일 정보: KB3046049

알려진 문제점: 보안 권고 3046015의 해결방법 설정 해제 필요

상세 정보: https://technet.microsoft.com/library/security/ms15-031

=================================================
정보의 일관성
=================================================
본 메일과 웹 페이지를 통하여 가급적 정확한 내용을 제공하기 위하여 노력하고 있습니다. 웹에 게시된 보안 공지는 최신의 정보를 반영하기 위해 수정되는 경우가 있습니다. 이러한 이유로 본 메일의 정보와 웹 기반의 보안 공지 간에 내용이 불 일치하는 일이 생긴다면, 웹에 게시된 보안 공지의 정보가 더 신뢰할 수 있는 정보입니다.
기술 지원은 지역번호 없이 전화 1577-9700을 통해 한국마이크로소프트 고객지원센터에서 받을 수 있습니다.
보안 업데이트와 관련된 기술 지원 통화는 무료입니다.

감사합니다.
한국마이크로소프트 고객지원부


Comments (0)

Skip to main content